Subject: Re: [stable] [PATCH] ARCH 2.6.24.y: Fix 32-bit x86 MSI-X allocation leakage

From: Greg KH <[email-masked]>
Date: Tue, 29 Apr 2008 09:47:44 -0700

On Tue, Apr 29, 2008 at 12:22:35PM +0200, Ingo Molnar wrote:
> 
> * PJ Waskiewicz <[email-masked]> wrote:
> 
> > This bug was introduced in the 2.6.24 i386/x86_64 tree merge, where 
> > MSI-X vector allocation will eventually fail.  The cause is the new 
> > bit array tracking used vectors is not getting cleared properly on IRQ 
> > destruction on the 32-bit APIC code.
> 
> Greg, please fix the commit message - this is a separate bug that has 
> nothing to do with the unification.

What should I fix the commit message to be?  I copied the same commit
message that went into Linus's tree.  We should be consistent :)

thanks,

greg k-h